/*
 * ft_receiver.h
 *
 *  Created on: 27-Sep-2022
 *      Author: Invcuser52
 */

#ifndef _FT_RECEIVER_H_
#define _FT_RECEIVER_H_

#include "stdint.h"
#include "tc_tm_sample.h"

tc_tm_id_e_ft ft_statemachine_download(void);
void ft_receiver_ping_rest(void);
void ft_rx_session_id_store(uint8 sid);
uint8_t ft_rx_session_id_read(void);



#endif /* _FT_RECEIVER_H_ */
